OSCommerce Error_Message Cross-Site Scripting Vulnerability

Bugtraq ID: 7151
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 20 2003 12:00AM
Updated: Mar 20 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to the iProyectos group.
Vulnerable: osCommerce osCommerce 2.2 ms1
osCommerce osCommerce 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus